/usr/pkg/include/flite/cst_alloc.h
/usr/pkg/include/flite/cst_args.h
/usr/pkg/include/flite/cst_audio.h
/usr/pkg/include/flite/cst_cart.h
/usr/pkg/include/flite/cst_cg.h
/usr/pkg/include/flite/cst_clunits.h
/usr/pkg/include/flite/cst_diphone.h
/usr/pkg/include/flite/cst_endian.h
/usr/pkg/include/flite/cst_error.h
/usr/pkg/include/flite/cst_features.h
/usr/pkg/include/flite/cst_ffeatures.h
/usr/pkg/include/flite/cst_file.h
/usr/pkg/include/flite/cst_hrg.h
/usr/pkg/include/flite/cst_item.h
/usr/pkg/include/flite/cst_lexicon.h
/usr/pkg/include/flite/cst_lts.h
/usr/pkg/include/flite/cst_lts_rewrites.h
/usr/pkg/include/flite/cst_math.h
/usr/pkg/include/flite/cst_phoneset.h
/usr/pkg/include/flite/cst_regex.h
/usr/pkg/include/flite/cst_relation.h
/usr/pkg/include/flite/cst_sigpr.h
/usr/pkg/include/flite/cst_socket.h
/usr/pkg/include/flite/cst_ss.h
/usr/pkg/include/flite/cst_string.h
/usr/pkg/include/flite/cst_sts.h
/usr/pkg/include/flite/cst_synth.h
/usr/pkg/include/flite/cst_tokenstream.h
/usr/pkg/include/flite/cst_track.h
/usr/pkg/include/flite/cst_units.h
/usr/pkg/include/flite/cst_utt_utils.h
/usr/pkg/include/flite/cst_utterance.h
/usr/pkg/include/flite/cst_val.h
/usr/pkg/include/flite/cst_val_const.h
/usr/pkg/include/flite/cst_val_defs.h
/usr/pkg/include/flite/cst_viterbi.h
/usr/pkg/include/flite/cst_voice.h
/usr/pkg/include/flite/cst_wave.h
/usr/pkg/include/flite/cst_wchar.h
/usr/pkg/include/flite/flite.h
/usr/pkg/include/flite/flite_version.h
/usr/pkg/lib/libflite.a
/usr/pkg/lib/libflite_cmu_grapheme_lang.a
/usr/pkg/lib/libflite_cmu_grapheme_lex.a
/usr/pkg/lib/libflite_cmu_indic_lang.a
/usr/pkg/lib/libflite_cmu_indic_lex.a
/usr/pkg/lib/libflite_cmu_time_awb.a
/usr/pkg/lib/libflite_cmu_us_awb.a
/usr/pkg/lib/libflite_cmu_us_kal.a
/usr/pkg/lib/libflite_cmu_us_kal16.a
/usr/pkg/lib/libflite_cmu_us_rms.a
/usr/pkg/lib/libflite_cmu_us_slt.a
/usr/pkg/lib/libflite_cmulex.a
/usr/pkg/lib/libflite_usenglish.a
